
/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-family: Helvetica,  Arial, Verdana, Lucida Grande, sans-serif;
	font-size: 13px;
	color:#333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #005FA9;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

/************** header tag styles **************/

h1{
 font: bold 210% Helvetica,  Arial, Verdana, Lucida Grande, sans-serif;
 color:#000000;
 margin: 0px;
 padding: 0px;
}

h2{
 font: bold 114% Helvetica,  Arial, Verdana, Lucida Grande, sans-serif;
 color:#000000;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 100% Helvetica,  Arial, Verdana, Lucida Grande, sans-serif;
 color: #000000;
 margin: 0px;
 padding: 0px;
}

h4{
 font: 100% Helvetica,  Arial, Verdana, Lucida Grande, sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 200% Helvetica,  Arial, Verdana, Lucida Grande, sans-serif;
 color:#000000;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/

ul{
 list-style-type: disc;
}



ul ul ul{
 list-style-type: none;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold Helvetica,  Arial, Verdana, Lucida Grande, sans-serif;
 color: #334d55;
}
				
input{
font-family: Helvetica,  Arial, Verdana, Lucida Grande, sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#wrapper{
	position: relative;
	width: 802px;
	margin: 0 auto 0 auto;
}

#pagecell1{
	float: left;
	margin-top: 22px;
	width: 100%;
	background-color: #FFFFFF;
	background-image: url(images/bottom_gradient.gif) bottom repeat-x;
	padding: 2px;
}

#maincell{
	float: left;
	width: 800px;
}

#maincell img{
	margin: 0px 0px 10px 0px;
	padding: 0;
}

#pdfWrapper{
    float: left;
	width: 100%;
}

#content{
	padding: 0px 0px 0px 0px;
}

#banner{
	float: left;
	width: 100%;
	height: 171px;
	background-color: #ffffff;
}

#banner img{
	margin-left: 9px;
}

#newsiteBanner{
	position: absolute;
	top: 0px;
	left: 0px;
}


/***********************************************/

/***********************************************/
/* Component Divs                              */
/***********************************************/

/************* globalNav styles ****************/

#copyright{
    float: left;
	width: 100%;
}

#globalNav{
	float: left;
	margin-top: 5px;
	width: 800px;
	height: 45px;
	padding: 0px;
	/**background: url(images/menu_bg.gif) center no-repeat;**/
}

#globalNav img{
	margin: 2px -5px 0px 4px;
	padding: 0px 0px 0px 0px;
}


/*************** story styles ******************/
/*'padding-top' 'padding-right' 'padding-bottom' 'padding-left'*/

.navigate{
    float: left;
	padding-top: 6px;
}

.navigate h2{
    font: bold 114% Helvetica,  Arial, Verdana, Lucida Grande, sans-serif;
	padding: 20px;
}

.navigate img{
    padding-left: 30px;
}

#imagebox{
	float:right;
	padding: 10px 0px 10px 0px;
	margin-right: 0px;
	
}
.story {
	padding: 10px 400px 20px 20px;
	font-size: 13px;
    margin:0px 0px 0px 0px;
}

.listStory{
    padding: 10px 10px 20px 20px;
	font-szie: 13px;
	margin: 0px 0px 0px 0px;
}

.listStory img{
    float: left;
	padding-right: 10px;
}

.listStory h2{
    font: bold 114% Helvetica,  Arial, Verdana, Lucida Grande, sans-serif;
	padding-top: 25px;
	padding-left: 174px;
}

.story h3{
	font: bold 125% Helvetica,  Arial, Verdana, Lucida Grande, sans-serif;
	color: #000000;
}

.story p {
    font: bold Helvetica,  Arial, Verdana, Lucida Grande, sans-serif;
	padding: 0px 0px 0px 0px;
}

.story img{
	float:left;
	margin-bottom: 10px;	
	margin-right: 10px;
}

/********************* end **********************/